p {
	font-family:Arial;
	font-size:10pt;
}

TD {
	font-family:Arial;
	font-size:10pt;
}
A:link {
	font-family:Arial;
	font-size:10pt;
	TEXT-DECORATION:none
	text-align:center
}
A:visited {
	font-family:Arial;
	font-size:10pt;
	TEXT-DECORATION:none
}
A:active {
	font-family:Arial;
	font-size:10pt;
	TEXT-DECORATION:none
}
A:hover {
	font-family:Arial;
	font-size:10pt;
	TEXT-DECORATION:underline
}

A.textlink:link {
	font-family:Arial;
	font-size:10pt;
	TEXT-DECORATION:none;
	color:#0000FF;
}
A.textlink:visited {
	font-family:Arial;
	font-size:10pt;
	TEXT-DECORATION:none;
	color:#800080;
}
A.textlink:active {
	font-family:Arial;
	font-size:10pt;
	TEXT-DECORATION:none;
	color:#800080;
}
A.textlink:hover {
	font-family:Arial;
	font-size:10pt;
	TEXT-DECORATION:underline;
	color:#000080;
}

h1 {
	font-family:Arial;
	font-size:14pt;
	font-weight:bold;
	color:#000000;
}

h2 {
	font-family:Arial;
	font-size:12pt;
	font-weight:bold;
	color:#000000;
}

#headtextcolor {
	color:#A2D4EF;
}

.newstext {
	text-indent: -68;
	margin-left: 68;
}

.pagetitle {
	color:#A2D4EF;
	font-family:Arial;
	font-size:12pt;
	font-weight:bold;
	font-style:italic;
	font-smooth:auto;
}

